
Microsoft Visual Studio Solution File, Format Version 11.00
# Visual Studio 2010
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "PeterPage", "PeterPage\PeterPage.csproj", "{00AB02BB-10E8-42FF-A6DF-5A29FD8FE038}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "PeterPage.Common", "PeterPage.Common\PeterPage.Common.csproj", "{CD8D4CBB-2A58-4D9D-A725-8962041037AB}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "PeterPage.BLL", "PeterPage.BLL\PeterPage.BLL.csproj", "{55F2C7BB-7B37-457F-BB12-1DBCDBF3CE84}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "PeterPage.DAL", "PeterPage.DAL\PeterPage.DAL.csproj", "{7705D62B-D630-4A4F-91C9-9947AF980F27}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "PeterPage.Model", "PeterPage.Model\PeterPage.Model.csproj", "{1412323A-953E-4862-980E-4F5CE0B93256}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "PeterPage.DBUtility", "PeterPage.DBUtility\PeterPage.DBUtility.csproj", "{BFA40E85-932E-4238-8FDC-76FAF387A518}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{00AB02BB-10E8-42FF-A6DF-5A29FD8FE038}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{00AB02BB-10E8-42FF-A6DF-5A29FD8FE038}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{00AB02BB-10E8-42FF-A6DF-5A29FD8FE038}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{00AB02BB-10E8-42FF-A6DF-5A29FD8FE038}.Release|Any CPU.Build.0 = Release|Any CPU
		{CD8D4CBB-2A58-4D9D-A725-8962041037AB}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{CD8D4CBB-2A58-4D9D-A725-8962041037AB}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{CD8D4CBB-2A58-4D9D-A725-8962041037AB}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{CD8D4CBB-2A58-4D9D-A725-8962041037AB}.Release|Any CPU.Build.0 = Release|Any CPU
		{55F2C7BB-7B37-457F-BB12-1DBCDBF3CE84}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{55F2C7BB-7B37-457F-BB12-1DBCDBF3CE84}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{55F2C7BB-7B37-457F-BB12-1DBCDBF3CE84}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{55F2C7BB-7B37-457F-BB12-1DBCDBF3CE84}.Release|Any CPU.Build.0 = Release|Any CPU
		{7705D62B-D630-4A4F-91C9-9947AF980F27}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{7705D62B-D630-4A4F-91C9-9947AF980F27}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{7705D62B-D630-4A4F-91C9-9947AF980F27}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{7705D62B-D630-4A4F-91C9-9947AF980F27}.Release|Any CPU.Build.0 = Release|Any CPU
		{1412323A-953E-4862-980E-4F5CE0B93256}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{1412323A-953E-4862-980E-4F5CE0B93256}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{1412323A-953E-4862-980E-4F5CE0B93256}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{1412323A-953E-4862-980E-4F5CE0B93256}.Release|Any CPU.Build.0 = Release|Any CPU
		{BFA40E85-932E-4238-8FDC-76FAF387A518}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{BFA40E85-932E-4238-8FDC-76FAF387A518}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{BFA40E85-932E-4238-8FDC-76FAF387A518}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{BFA40E85-932E-4238-8FDC-76FAF387A518}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
